<ion-header>
  <ion-navbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
<button ion-button full (click)="loginWithFB()">Iniciar Sesión Facebook</button>
<button ion-button full (click)="logoutFB()">Cerrar Sesión</button>

<ion-card *ngIf="userData">
  <ion-card-header>{{ userData.username }}</ion-card-header>
  <img [src]="userData.picture" />
  <ion-card-content>
    <p>Email: {{ userData.email }}</p>
    <p>First Name: {{ userData.first_name }}</p>
  </ion-card-content>
</ion-card>
</ion-content>
